name: chromium
canonical:
  bugTracker:
    source: wikidata
    value: 'https://code.google.com/p/chromium/issues/list'
  canonicalName:
    source: debian_appstream
    value: Chromium Web Browser
  categories:
    - source: debian_appstream
      value: Network
    - source: debian_appstream
      value: WebBrowser
  license:
    source: wikidata
    value: BSD license
  longDescription:
    en:
      source: debian
      value: " Web browser that aims to build a safer, faster, and more stable internet\n browsing experience.\n .\n This package contains the web browser component.\n"
  screenshot:
    source: debian
    value: 'http://screenshots.debian.net/screenshots/c/chromium/10393_large.png'
  sourceCode:
    source: wikidata
    value: 'https://github.com/chromium/chromium'
debian:
  _source:
    name: Universal Debian Database
    description_url: 'https://wiki.debian.org/UltimateDebianDatabase'
    url: 'https://git.framasoft.org/codegouv/udd-yaml'
  name: chromium
  description:
    da:
      description: Internetbrowser
      long_description: " Internetbrowser som forsøger at  udvikle en mere sikker, hurtigere og mere\n stabil måde at opleve internettet på.\n .\n Denne pakke indeholder komponenten for internetbrowseren.\n"
    de:
      description: Webbrowser
      long_description: " Dieser Webbrowser soll ein sichereres, schnelleres\n und stabileres Browsen im Internet ermöglichen.\n .\n Dieses Paket enthält die Webbrowser-Komponente.\n"
    en:
      description: web browser
      long_description: " Web browser that aims to build a safer, faster, and more stable internet\n browsing experience.\n .\n This package contains the web browser component.\n"
    it:
      description: browser web
      long_description: " Browser web che mira a generare un'esperienza di navigazione in internet\n più sicura, più veloce e più stabile.\n .\n Questo pacchetto contiene il componente per browser web.\n"
    pl:
      description: Przeglądarka WWW
      long_description: " Przeglądarka internetowa stworzona do bezpieczniejszego, szybszego i stabilniejszego przeglądania Internetu.\n .\n Pakiet zawiera komponent przeglądarki internetowej.\n"
    pt_BR:
      description: navegador web
      long_description: " Navegador web com o objetivo de proporcionar uma experiência de navegação na\n Internet mais segura, rápida e estável.\n .\n Este pacote contém o componente navegador web.\n"
    sk:
      description: webový prehliadač
      long_description: " Webový prehliadač, ktorý má za cieľ vybudovať bezpečnejší, rýchlejší a\n stabilnejší spôsob prehliadania webu.\n .\n Tento balík obsahuje komponent webového prehliadača.\n"
    uk:
      description: Веб оглядач
      long_description: " Оглядач, метою якого є надання усім інтернет-користувачам інструменту для\n більш безпечної, швидкої та стабільної роботи з глобальною мережею.\n .\n Цей пакунок містить компоненти веб-оглядача.\n"
  screenshot:
    large_image_url: 'http://screenshots.debian.net/screenshots/c/chromium/10393_large.png'
    screenshot_url: 'http://screenshots.debian.net/package/chromium'
    small_image_url: 'http://screenshots.debian.net/screenshots/c/chromium/10393_small.png'
debian_appstream:
  _source:
    name: Debian Appstream
    description: 'https://wiki.debian.org/AppStream'
    url: 'https://git.framasoft.org/codegouv/appstream-debian-yaml'
  Categories:
    - Network
    - WebBrowser
  Description:
    C: '<p>web browser</p>'
  ID: chromium.desktop
  Icon:
    cached: chromium_chromium.png
  Name:
    C: Chromium Web Browser
    ast: Restolador web Chromium
    ca: Navegador web Chromium
    de: Chromium-Webbrowser
    es: Navegador web Chromium
    fr: Navigateur Web Chromium
    gl: Navegador web Chromium
    he: דפדפן האינטרנט Chromium
    hr: Chromium web preglednik
    hu: Chromium webböngésző
    id: Peramban Web Chromium
    it: Browser web Chromium
    ja: Chromium ウェブ・ブラウザ
    ko: Chromium 웹 브라우저
    pt_br: Chromium Navegador da Internet
    ru: Веб-браузер Chromium
    sl: Chromium spletni brskalnik
    sv: Webbläsaren Chromium
    ug: Chromium توركۆرگۈ
    zh_cn: Chromium 网页浏览器
    zh_hk: Chromium 網頁瀏覽器
    zh_tw: Chromium 網頁瀏覽器
  Package: chromium
  Provides:
    mimetypes:
      - text/html
      - text/xml
      - application/xhtml_xml
      - application/x-mimearchive
      - x-scheme-handler/http
      - x-scheme-handler/https
  Summary:
    C: Access the Internet
    ar: الدخول إلى الإنترنت
    ast: Accesu a Internet
    bg: Достъп до интернет
    bn: ইন্টারনেটটি অ্যাক্সেস করুন
    ca: Accediu a Internet
    cs: Přístup k internetu
    da: Få adgang til internettet
    de: Internetzugriff
    el: Πρόσβαση στο Διαδίκτυο
    es: Acceda a Internet
    et: Pääs Internetti
    fi: Käytä internetiä
    fil: I-access ang Internet
    fr: Explorer le Web
    gl: Acceda a Internet
    gu: ઇંટરનેટ ઍક્સેસ કરો
    he: גישה לאינטרנט
    hi: इंटरनेट तक पहुंच स्थापित करें
    hr: Pristupite Internetu
    hu: Az internet elérése
    id: Akses Internet
    it: Accesso a Internet
    ja: インターネットにアクセス
    kn: ಇಂಟರ್ನೆಟ್ ಅನ್ನು ಪ್ರವೇಶಿಸಿ
    ko: 인터넷에 연결합니다
    lt: Interneto prieiga
    lv: Piekļūt internetam
    ml: ഇന്റര്‍‌നെറ്റ് ആക്‌സസ് ചെയ്യുക
    mr: इंटरनेटमध्ये प्रवेश करा
    nb: Gå til Internett
    nl: Verbinding maken met internet
    or: ଇଣ୍ଟର୍ନେଟ୍ ପ୍ରବେଶ କରନ୍ତୁ
    pl: Skorzystaj z internetu
    pt: Aceder à Internet
    pt_br: Acessar a internet
    ro: Accesaţi Internetul
    ru: Доступ в Интернет
    sk: Prístup do siete Internet
    sl: Dostop do interneta
    sr: Приступите Интернету
    sv: Surfa på Internet
    ta: இணையத்தை அணுகுதல்
    te: ఇంటర్నెట్‌ను ఆక్సెస్ చెయ్యండి
    th: เข้าถึงอินเทอร์เน็ต
    tr: "İnternet'e erişin"
    ug: ئىنتېرنېتنى زىيارەت قىلىش
    uk: Доступ до Інтернету
    vi: Truy cập Internet
    zh_cn: 访问互联网
    zh_hk: 連線到網際網路
    zh_tw: 連線到網際網路
  Type: desktop-app
wikidata:
  _source:
    name: Wikidata
    description: 'http://wikidata.org/'
    url: 'https://git.framasoft.org/codegouv/wikidata-yaml'
  bug_tracker:
    - type: uri
      value: 'https://code.google.com/p/chromium/issues/list'
  freebase:
    - type: literal
      value: /m/064qsgg
  image:
    - type: uri
      value: 'http://commons.wikimedia.org/wiki/Special:FilePath/Chromium.v.27.0.1425.0.openSUSE.png'
  license:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q191307'
  license_enlabel:
    - type: literal
      value: BSD license
      'xml:lang': en
  license_eslabel:
    - type: literal
      value: Licencia BSD
      'xml:lang': es
  license_frlabel:
    - type: literal
      value: Licence BSD
      'xml:lang': fr
  logotype:
    - type: uri
      value: 'http://commons.wikimedia.org/wiki/Special:FilePath/Chromium%2011%20Logo.png'
  os:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q34215'
  os_enlabel:
    - type: literal
      value: OpenBSD
      'xml:lang': en
  os_eslabel:
    - type: literal
      value: OpenBSD
      'xml:lang': es
  os_frlabel:
    - type: literal
      value: OpenBSD
      'xml:lang': fr
  program:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q48524'
  program_enlabel:
    - type: literal
      value: Chromium
      'xml:lang': en
  program_eslabel:
    - type: literal
      value: Chromium
      'xml:lang': es
  program_frlabel:
    - type: literal
      value: Chromium
      'xml:lang': fr
  programming_langage:
    - type: uri
      value: 'http://www.wikidata.org/entity/Q2407'
    - type: uri
      value: 'http://www.wikidata.org/entity/Q15777'
  source_code:
    - type: uri
      value: 'https://github.com/chromium/chromium'
  versions:
    - type: literal
      value: 51.0.2662.0
  website:
    - type: uri
      value: 'https://www.chromium.org/'
